Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %refentry-keep%

## Name

%refentry-keep% -- Keep RefEntrys together?

## Synopsis

    %refentry-keep%

## Description

Refentry keep indicates how the stylesheet should attempt to keep each RefEntry. Common values are `#t`, for the smallest possible area, `page` for the same page, and `#f` to ignore this characteristic.

## Source Code

    (define %refentry-keep%
      ;; Keep RefEntrys together?
      #t)

Prev | Home | Next
%refentry-new-page% | Up | %refentry-generate-name%